body {
  /*font-family: 'Roboto', sans-serif;*/

  /*background-color: #FFFAF3;*/
  background-color: white;
  font-size: 20px;
  line-height: 1.5em;
  font-family: 'Times New Roman', serif;
}
p{
  font-family: Helvetica, 'Roboto', sans;
  letter-spacing: 0.8px;

}

hr {
  height: 5px;
  background: black;
  width: 80%;
}
h1, h2, h3, h4 {
  font-weight: normal;
}

h1 {

      font-size: 80px;
      line-height: 70px;
  border-bottom: solid 5px black;
  margin-left: auto;
  margin-right: auto;
  display: table;
}

h2 {
  font-size: 75px;
  line-height: 58px;
  font-weight: 100;
}

h3 {
  font-style: italic;
  border-bottom: solid 2px black;
  font-size: 32px;
  line-height: 34px;
  letter-spacing: 10px;
  margin-left: auto;
  margin-right: auto;
  display: table;
  margin-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}

h4{
  /*font-size: 25px;
  line-height: 24px;
  text-transform: uppercase;*/
  font-size: 40px;
  line-height: 1em;
  /*font-weight: 900;*/
  margin: 30px 0px;
}

h5 {
  font-weight: 100;
    /*font-size: 24px;
    line-height: 24px;*/
    font-size: 30px;
    line-height: 1.2em;
    margin: 30px 0px;
}
h6{
  font-size: 1.2em;
  line-height: 1em;
  /*text-transform: uppercase;*/
  font-family: Helvetica, 'Roboto', sans;
  font-weight: 900;
  letter-spacing: 0.5px;
  margin: 50px 0 20px 0;
}
h3:after {
  content: " ";
  margin-left: -24px;
}


.cke_editable ul, #main ul {
  padding: 0px;
  border-top: solid 2px black;
}

.cke_editable li, #main li {
  list-style: none;
  border-bottom: solid 2px black;
  padding-bottom: 50px;
  padding-top: 50px;
}

.p_1077 #main li {
  padding-bottom: 20px;
  padding-top: 20px;
  font-size: 0.9em;
}

#main .bt_1 li {
  padding-bottom: 20px;
  padding-top: 20px;
  font-family: Helvetica, sans-serif;
  letter-spacing: 0.8px;
}
body.home, .home .section.block.bt_1.bottom .centered{
  /*background: linear-gradient(183deg, #e11b49, #eee4c6, #00f2ff);
  estos son los colores originales*/
  background: linear-gradient(183deg, #ff003b, #e11b49, #0040ff, #eee4cc);
  background-size: 800% 800%;
  -webkit-animation: AnimationName 30s ease infinite;
  -moz-animation: AnimationName 30s ease infinite;
  animation: AnimationName 30s ease infinite;
  overflow: hidden;
}

.basic-page .block {
  padding-bottom: 30px;
  padding-top: 30px;
  border-bottom: solid 4px black;
}

.resultado .block {
  padding-bottom: 30px;
}

.block.bt_3 {
  border: 0;
}

.bt_1 {
  padding: 0px 10%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.bt_2 {
  padding: 30px 5px;
}

#bn_1076 {
  background: blue;
  color: white;
}
#bn_1076 a {
  color: white;
  border-bottom: solid 3px white;
}
#bn_1076 h1 {
  border-bottom: none;
}
.bt_3 img {
  display: block;
}

.bt_5 iframe {
  width: 100%;
}

img.responsive {
  width: 100%;
}

.wrapimage, .fixedwidth, .gallery {
  text-align: center;

}

.gallery {
  padding-top: 100px;
  padding-bottom: 100px;
}

.gallery a {
  width: auto;
  height: 200px;
  margin-right: 20px;
}

.wrapimage img, .fixedwidth iframe {
  margin-left: auto;
  margin-right: auto;
}

.images a {
  display: inline-block;
}

.images a img {
  width: auto;
  height: auto;
  opacity: 0;
}

body.resultado .introresultado h4, body.resultado .introresultado h5 {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
}

.home .bottom .centered {
  background-color: whitesmoke;
  padding-bottom: 9px;
  padding-top: 1px;
}

input {
  border: 0;
  background-color: transparent;
  padding: 0.5em 1em;
  color: black;
  /*font-size: 1.2em;*/
  letter-spacing: 0.8px;
}

input#mce-EMAIL {
  font-size: 1em;
  background-color: transparent;
  text-align: center;
  padding: 0
}
.resultados .rblock.r3 p{
  margin: 0;
}
